Subject: RE: [Fwd: I-D ACTION:draft-andersson-ppvpn-terminology-04.txt]

From: "Hamid Ould-Brahim" <[email-masked]>
Date: Thu, 2 Oct 2003 13:42:39 -0400

Ross,

Given the nature of l2/3 vpn services and solutions 
having a terminology draft is a useful thing. 

I think it should progress to WG doc status.

Hamid.

> 
> 
> We would like to solicit comments on accepting 
> draft-andersson-ppvpn-terminology-04.txt as an l3vpn working 
> group document. Note that the terminology in this draft covers 
> both L2 and L3 vpns, and that the document is referenced in 
> the l2vpn framework. 
> 
> The draft was presented to the ppvpn wg twice, both times with 
> quite a bit of support. In part the reason that this wasn't made a 
> working group draft was because Loa and others pondered what 
> to do with it. Since it is now referenced in the l2-framework we 
> need to either progress the terminology draft (presumably in the 
> direction of an informational draft), or do considerable editing to 
> the l2vpn framework. I am told that it is this terminology draft that 
> holds the l2-framework at the moment.
> 
> thanks, Ross
> 
> >Subject: I-D ACTION:draft-andersson-ppvpn-terminology-04.txt
> >Date: Thu, 02 Oct 2003 07:35:58 -0400
> >From: [email-masked]
> >Reply-To: [email-masked]
> >To: IETF-Announce: ;
> >
> >A New Internet-Draft is available from the on-line 
> Internet-Drafts directories.
> >
> >
> >         Title           : PPVPN Terminology
> >         Author(s)       : L. Andersson, T. Madsen
> >         Filename        : draft-andersson-ppvpn-terminology-04.txt
> >         Pages           : 21
> >         Date            : 2003-10-1
> >         
> >The provider provisioned VPN solutions has attracted a great deal
> >of interest. Memos proposing different and overlapping solution
> >have been discussed on the PPVPN mailing list and in the Working
> >Group meetings. This has lead to a development of a partly new
> >set of concepts used to describe the set of VPN services. To a
> >certain extent there are more than one term covering the same
> >concept and sometimes the same term covers more than on concept.
> >The terminology needs to be made clearer and more intuitive. This
> >document seeks to fill at least part of that need.
> >
> >A URL for this Internet-Draft is:
> >http://www.ietf.org/internet-drafts/draft-andersson-ppvpn-ter
minology-04.txt
>
>To remove yourself from the IETF Announcement list, send a message to
>ietf-announce-request with the word unsubscribe in the body of the message.
>
>Internet-Drafts are also available by anonymous FTP. Login with the
username
>"anonymous" and a password of your e-mail address. After logging in,
>type "cd internet-drafts" and then
>         "get draft-andersson-ppvpn-terminology-04.txt".
>
>A list of Internet-Drafts directories can be found in
>http://www.ietf.org/shadow.html
>or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
>Internet-Drafts can also be obtained by e-mail.
>
>Send a message to:
>         [email-masked].
>In the body type:
>         "FILE /internet-drafts/draft-andersson-ppvpn-terminology-04.txt".
>         
>NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail
readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.